### Method

# Panel ActionMuxer insert_action_group

#### Declaration [src]

    void
    panel_action_muxer_insert_action_group (
      PanelActionMuxer* self,
      const char* prefix,
      GActionGroup* action_group
    )

#### Description

No description available.

#### Parameters

`prefix`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`action_group`

  Type: `GActionGroup`

  No description available.

  The data is owned by the caller of the method.